body {
margin: 0;
background-color: #a0a0a0;
font-size: 1em;
font-family: "Lucida Sans", Verdana, Arial, Helvetica, Geneva, Trebuchet, sans-serif;
color: #000;
}

h1{
font-size: 1em;
margin: 35px 0px 0px 0px;
}

a img {
border: none;
margin-bottom: 5px;
}

a:link, a:visited{
color: #fff;
text-decoration: none;
border-bottom: #fff solid 1px;
border-top: none;
}

a:hover, a:active{
color: #ffa200;
text-decoration: none;
border-bottom: #ffa200 solid 1px;
border-top: #ffa200 solid 1px;
}


a.imgh:link, a.imgh:visited{
color: #fff;
text-decoration: none;
border-bottom: #fff solid 1px;
border-top: none;
}

a.imgh:hover, a.imgh:active{
color: #ffa200;
text-decoration: none;
border-bottom: #ffa200 solid 1px;
border-top: none;
}

#okvir{
padding: 95px 0px 25px 85px;
}

.info{
font-size: 0.7em;
}

.razmik{
margin: 75px 0px 45px 0px;
}